<?xml version="1.0" encoding="utf-8"?>
<component size="680,360">
  <displayList>
    <image id="n9_n9ka" name="Gold_1_01" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="123,0" scale="0.4,0.4"/>
    <image id="n19_n9ka" name="Gold_1_02" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="123,40" scale="0.4,0.4"/>
    <image id="n20_n9ka" name="Gold_1_03" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="0,81" scale="0.4,0.4"/>
    <image id="n27_n9ka" name="Gold_1_04" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="0,121" size="90,90" scale="0.4,0.4"/>
    <image id="n28_n9ka" name="Gold_1_05" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="0,164" size="90,90" scale="0.4,0.4"/>
    <image id="n29_n9ka" name="Gold_1_06" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="0,203" size="90,90" scale="0.4,0.4"/>
    <image id="n30_n9ka" name="Gold_1_07" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="244,81" scale="0.4,0.4"/>
    <image id="n31_n9ka" name="Gold_1_08" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="244,121" size="90,90" scale="0.4,0.4"/>
    <image id="n32_n9ka" name="Gold_1_09" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="244,164" size="90,90" scale="0.4,0.4"/>
    <image id="n33_n9ka" name="Gold_1_10" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="244,203" size="90,90" scale="0.4,0.4"/>
    <image id="n35_n9ka" name="Gold_1_11" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="123,121" size="90,90" scale="0.4,0.4"/>
    <image id="n36_n9ka" name="Gold_1_12" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="123,163" size="90,90" scale="0.4,0.4"/>
    <image id="n37_n9ka" name="Gold_1_13" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="123,203" size="90,90" scale="0.4,0.4"/>
    <image id="n38_n9ka" name="Gold_1_14" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="44,81" scale="0.4,0.4"/>
    <image id="n39_n9ka" name="Gold_1_15" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="84,81" scale="0.4,0.4"/>
    <image id="n42_n9ka" name="Gold_1_16" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="165,81" scale="0.4,0.4"/>
    <image id="n43_n9ka" name="Gold_1_17" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="205,81" scale="0.4,0.4"/>
    <image id="n44_n9ka" name="Gold_1_18" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="44,203" scale="0.4,0.4"/>
    <image id="n45_n9ka" name="Gold_1_19" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="84,203" scale="0.4,0.4"/>
    <image id="n46_n9ka" name="Gold_1_20" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="165,203" scale="0.4,0.4"/>
    <image id="n47_n9ka" name="Gold_1_21" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="205,203" scale="0.4,0.4"/>
    <image id="n48_n9ka" name="Gold_1_22" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="123,242" size="90,90" scale="0.4,0.4"/>
    <image id="n49_n9ka" name="Gold_1_23" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="123,280" size="90,90" scale="0.4,0.4"/>
    <image id="n50_n9ka" name="Gold_1_24" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="123,322" size="90,90" scale="0.4,0.4"/>
    <image id="n51_vvq5" name="Gold_1_25" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="374,14" size="90,90" scale="0.4,0.4"/>
    <image id="n52_vvq5" name="Gold_1_26" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="334,55" size="90,90" scale="0.4,0.4"/>
    <image id="n53_vvq5" name="Gold_1_27" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="303,93" size="90,90" scale="0.4,0.4"/>
    <image id="n54_vvq5" name="Gold_1_28" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="374,55" size="90,90" scale="0.4,0.4"/>
    <image id="n55_vvq5" name="Gold_1_29" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="412,55" size="90,90" scale="0.4,0.4"/>
    <image id="n56_vvq5" name="Gold_1_30" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="334,130" size="90,90" scale="0.4,0.4"/>
    <image id="n57_vvq5" name="Gold_1_31" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="374,130" size="90,90" scale="0.4,0.4"/>
    <image id="n59_vvq5" name="Gold_1_32" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="374,171" size="90,90" scale="0.4,0.4"/>
    <image id="n60_vvq5" name="Gold_1_33" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="308,209" size="90,90" scale="0.4,0.4"/>
    <image id="n61_vvq5" name="Gold_1_34" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="354,209" size="90,90" scale="0.4,0.4"/>
    <image id="n62_vvq5" name="Gold_1_35" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="394,209" size="90,90" scale="0.4,0.4"/>
    <image id="n64_vvq5" name="Gold_1_36" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="374,247" size="90,90" scale="0.4,0.4"/>
    <image id="n65_vvq5" name="Gold_1_37" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="374,286" size="90,90" scale="0.4,0.4"/>
    <image id="n66_vvq5" name="Gold_1_38" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="374,323" size="90,90" scale="0.4,0.4"/>
    <image id="n67_vvq5" name="Gold_1_39" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="412,308" size="90,90" scale="0.4,0.4"/>
    <image id="n68_vvq5" name="Gold_1_40" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="468,15" size="90,90" scale="0.4,0.4"/>
    <image id="n69_vvq5" name="Gold_1_41" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="508,15" size="90,90" scale="0.4,0.4"/>
    <image id="n70_vvq5" name="Gold_1_42" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="549,15" size="90,90" scale="0.4,0.4"/>
    <image id="n71_vvq5" name="Gold_1_43" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="589,15" size="90,90" scale="0.4,0.4"/>
    <image id="n72_vvq5" name="Gold_1_44" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="468,131" size="90,90" scale="0.4,0.4"/>
    <image id="n73_vvq5" name="Gold_1_45" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="508,131" size="90,90" scale="0.4,0.4"/>
    <image id="n74_vvq5" name="Gold_1_46" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="549,131" size="90,90" scale="0.4,0.4"/>
    <image id="n75_vvq5" name="Gold_1_47" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="589,131" size="90,90" scale="0.4,0.4"/>
    <image id="n76_vvq5" name="Gold_1_48" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="468,54" size="90,90" scale="0.4,0.4"/>
    <image id="n77_vvq5" name="Gold_1_49" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="468,90" size="90,90" scale="0.4,0.4"/>
    <image id="n78_vvq5" name="Gold_1_50" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="589,54" size="90,90" scale="0.4,0.4"/>
    <image id="n79_vvq5" name="Gold_1_51" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="589,90" size="90,90" scale="0.4,0.4"/>
    <image id="n80_vvq5" name="Gold_1_52" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="509,70" size="90,90" scale="0.4,0.4"/>
    <image id="n81_vvq5" name="Gold_1_53" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="548,70" size="90,90" scale="0.4,0.4"/>
    <image id="n82_vvq5" name="Gold_1_54" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="468,169" size="90,90" scale="0.4,0.4"/>
    <image id="n83_vvq5" name="Gold_1_55" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="468,207" size="90,90" scale="0.4,0.4"/>
    <image id="n84_vvq5" name="Gold_1_56" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="468,247" size="90,90" scale="0.4,0.4"/>
    <image id="n85_vvq5" name="Gold_1_57" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="468,284" size="90,90" scale="0.4,0.4"/>
    <image id="n86_vvq5" name="Gold_1_58" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="468,322" size="90,90" scale="0.4,0.4"/>
    <image id="n87_vvq5" name="Gold_1_59" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="509,308" size="90,90" scale="0.4,0.4"/>
    <image id="n88_vvq5" name="Gold_1_60" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="505,168" size="90,90" scale="0.4,0.4"/>
    <image id="n89_vvq5" name="Gold_1_61" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="527,200" size="90,90" scale="0.4,0.4"/>
    <image id="n90_vvq5" name="Gold_1_62" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="555,232" size="90,90" scale="0.4,0.4"/>
    <image id="n91_vvq5" name="Gold_1_63" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="580,261" size="90,90" scale="0.4,0.4"/>
    <image id="n92_vvq5" name="Gold_1_64" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="609,284" size="90,90" scale="0.4,0.4"/>
    <image id="n93_vvq5" name="Gold_1_65" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="635,314" size="90,90" scale="0.4,0.4"/>
    <image id="n94_vvq5" name="Gold_1_66" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="606,236" size="90,90" scale="0.4,0.4"/>
    <image id="n95_vvq5" name="Gold_1_67" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="640,213" size="90,90" scale="0.4,0.4"/>
    <image id="n58_vvq5" name="Gold_1_68" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="412,130" size="90,90" scale="0.4,0.4"/>
    <image id="n63_vvq5" name="Gold_1_69" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="432,209" size="90,90" scale="0.4,0.4"/>
    <image id="n34_n9ka" name="Gold_1_70" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="123,81" scale="0.4,0.4"/>
  </displayList>
</component>